@font-face {
  font-family: myFirstFont;
  src: url(../fonts/alfont_com_هلفيتيكا-عربي-.ttf);
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

body {
  font-family: 'Morabba', myFirstFont, sans-serif;
  overflow: hidden;
  background-color: #EFEFEF;
}

::-webkit-scrollbar {
    width: 7px;
    height: 4px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #974E25;
  border-radius: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

p {
  margin: 0;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

.square {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.square-layout {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
  width: 70%;
  margin: auto;
  overflow: hidden;
}

.square h1 {
  font-size: 52px;
  font-weight: bold;
  color: #FFF;
  margin-bottom: 2rem;
}

.square p {
  font-size: 22px;
  color: #FFF;
  margin-bottom: 3rem;
}

.square .go {
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000;
  padding: .7rem 2.5rem;
  font-size: 16px;
  font-weight: bold;
  border-radius: 12px;
  margin-bottom: 2rem;
  transition: all .3s;
}

.square .go:hover {
  background-color: transparent;
  color: #FFF;
  transition: all .3s;
}

.square ul {
  display: flex;
}

.square ul li a i {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ffffff4d;
  border-radius: 12px;
  color: #FFF;
}

.number {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  background-color: #efefef4d;
  border-radius: 12px;
  border-top: 1px solid #FFF;
  margin-bottom: 2rem;
}

.number h2 {
  color: #FFF;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.number span {
  color: #FFF;
  font-size: 20px;
}


.scroll-button a {
  position: absolute;
  bottom: 0rem;
  left: 50%;
  transform: translateX(-50%);
  background-image: url('../img/Union.png');
  width: 100%;
  height:70px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0rem;
  /* padding-top: 3rem; */
}

.scroll-button a img {
  /* width: 100%; */
  /* height: 100%; */
  object-fit: contain;
}
.scroll-button a span {
  /* position: absolute;
  bottom: 4rem;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box; */
}
/* .scroll-button a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  background-image: url('../img/Union.png');
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  box-sizing: border-box;
}
.scroll-button a span::after {
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 18px;
  height: 18px;
  content: '';
  margin-left: -9px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
} */

.scroll-top {
  position: absolute;
  top: 0rem;
  /* left: 50%; */
  transform: translateX(-50%);
  background-image: url('../img/Union.png');
  width: 100%;
  height:70px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0rem;
  /* padding-top: 3rem; */
  transform: rotate(180deg);
}


.scroll-top a img{
  object-fit: contain;
}
.scroll-top a span {
  /* position: absolute;
  top: 4rem;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box; */
}
/* .scroll-top a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  box-sizing: border-box;
}
.scroll-top a span::after {
  position: absolute;
  top: -20px;
  left: 50%;
  width: 18px;
  height: 18px;
  content: '';
  margin-left: -9px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-227deg);
  box-sizing: border-box;
} */

.div10, .div70 { 
  transition: width 0.3s ease; 
  padding: 0;
  text-align: center;
  cursor: pointer; 
} 

.div10 { 
  width: 10%; 
  height: 100vh;
} 

.div70 { 
  width: 70%; 
  height: 100vh;
} 

.div10.active { 
  background-color: lightblue; 
  width: 70% !important; 
}

.div10 .square-layout {
  background-color: #00000094;
  width: 100%;
}

.div10.active .square-layout {
  background-color: #00000027;
  width: 100%;
}

.div10.active .square-layout img {
  width: 20% !important;
}

.div10 .square-layout h1, 
.div10 .square-layout p, 
.div10 .square-layout a, 
.div10 .square-layout ul, 
.div10 .square-layout .number { 
  display: none; 
  opacity: 0; 
  transition: opacity 0.5s ease, display 0s linear 0.5s; 
} 

.div10.active .square-layout h1, 
.div10.active .square-layout p, 
.div10.active .square-layout a { 
  display: block; 
  opacity: 1; 
  transition: opacity 0.5s ease; 
  transition-delay: 0s;
}

.div10.active .square-layout ul, 
.div10.active .square-layout .number { 
  display: flex; 
  opacity: 1; 
  transition: opacity 0.5s ease; 
  transition-delay: 0s;
}

.divs-2 {
  display: none;
}


.main-btn-rect,
.main-btn-circle{
	position: relative;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	color: #FFFFF0;
	background-color: rgb(252, 79, 79);
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: 1px;	
	outline: none;
	cursor: pointer;
	z-index: 100;
}
.main-btn-rect {
	padding: 10px 80px;
	line-height: 30px;
}
.main-btn-rect:before, 
.main-btn-rect:after{
  position: absolute;
  content: '';
  top:0;
  width: 0%;
  height: 100%;
  background-color: rgba(255, 255, 240, 0.2);
  -webkit-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s;
}
.main-btn-rect:before {
  left: 0;
}
.main-btn-rect:after {
  right: 0;
}
.main-btn-rect:hover:before, 
.main-btn-rect:hover:after{
  width: 50%;
}
.main-btn-circle{
	height: 40px;
	width: 40px;
	-webkit-border-radius: 50%;
	border-radius: 100%;
	line-height: 40px;
  -webkit-transition: box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}
.main-btn-circle:hover{   
  -webkit-box-shadow: inset 2px 1px 0px 20px rgba(255, 255, 240, 0.2);
  -moz-box-shadow: inset 2px 1px 0px 20px rgba(255, 255, 240, 0.2);
  box-shadow: inset 2px 1px 0px 20px rgba(255, 255, 240, 0.2);
}
.popup{
  position: fixed;
	top: 100%;
  width: 100%;
  height: 100%;
  z-index: 10001;
}
.popup.active{
  top:0;
  background-color: rgba(3, 3, 3, 0.98); 
  transition: background-color .6s ,opacity .6s;
}
.popup .main-btn-rect{
  padding: 10px 100px;
}
.popup .popup-content{
  position: absolute;
  top: 50%;
  left: 50%;
  max-height: 568px;
  min-width: 320px;
  margin-top: 150px;
  padding: 25px;
  background-color: #FFFFF0;
  color: #070000;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transition: margin .6s;
  -webkit-transition: margin .6s;
  -moz-transition: margin .6s;
  -o-transition: margin .6s;
}
.popup.active .popup-content{
  margin-top: 0px;
}
.popup-content h6{
  display: table;
  font-size: 16px;
  text-align: center;
  margin: 10px auto;
  font-family: 'Roboto',sans-serif;
  text-transform: uppercase;
  font-weight: 100;  
}
.form-group{
	position: relative;
	width: 90%;
	margin: 0px auto;
}
form#send input, form#send textarea{
  border: none;
  margin-bottom: 1rem;
  border-radius: 0;
  padding: .3rem 1.5rem;
  border-bottom: 1px solid #000;
  background-color: transparent;
}
form#send input:focus,
form#send textarea:focus{
	border-bottom: 1px solid rgb(63, 173, 168); 
}
form#send label{
	position: absolute;
	top: 0;
	line-height: 28px;
	-webkit-transition: color .5s;
	-o-transition: color .5s;
	transition: color .5s;
}
form#send input:focus + label,
form#send textarea:focus + label{
  color: rgb(63, 173, 168);
}
form#send .txt{
	line-height: 22px;
	left: 2px;
}
form#send .main-btn-rect {
	position: relative;
	display: block;
	padding: 12px 80px;
	margin: 0px auto;
	font-size: 14px;
}
form#send .main-btn-rect i {
	margin-right: 5px;
}
.popup .fade-out{
  position: absolute;
  top: -20px;
  right: -20px;
  text-align: center;
  font-size: 15px;
}
.share-wrap{
	position: absolute;
  display: inline-table;
	top: 67%;
	left: 50%;
	transform: translate(-50%, -50%);
  padding: 15px;
  text-align: center;
}
.share-btn{
  color: #FFFFF0;
  padding: 7px 25px;
  text-decoration: none;
  cursor: pointer;
  font-weight: 100;
  font-size: 14px;
  font-family:'Lobster', sans-serif;
  background-color: rgba(63, 173, 168, .8);
  text-transform: uppercase;
  border-radius: 5px;
  transition: background-color .5s;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  -o-transition: background-color .5s;
}
.share-btn:hover{
  color: #FFFFF0;
  text-decoration: none;
  background-color: rgba(63, 173, 168, 1.0);
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}
.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 2px;
}
.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 6px 9px;
  transition: background-color .5s;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  -o-transition: background-color .5s;
}
.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}
.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}
.resp-sharing-button__icon,
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}
.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}
.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}
.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}
.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}
@media only screen and (max-width: 768px){
  form#send .main-btn-rect {padding: 7px 60px; font-size: 14px;}
  .popup-btn{padding: 7px 60px; font-size: 14px;}
}

.send-form .form-group {
  width: 100%;
}


@media (max-width: 768px) { 
  body {
    overflow-y: scroll;
  }
  .square-layout {
    min-height: 100vh;
    height: 100%;
    width: 90%;
    margin: auto;
    overflow: hidden;
  }
  .divs-2 {
    display: block;
  }
  .divs-2 .square {
    padding: 3rem 0;
  }
  .divs {
    display: none;
  }

  .square h1 {
    font-size: 40px;
  }

  .square p {
    font-size: 20px;
  }
  .number h2 {
    font-size: 20px;
  }
  .number span {
    font-size: 16px;
  }
  .square-layout img {
    /* width: 100%; */
    margin-bottom: 2rem;
  }
  .square-layout .go {
    padding: .7rem 1.5rem;
    font-size: 14px;
  }
  .square-layout ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
  }
  .square-layout .number {
    margin-bottom: 1rem;
  }
  .square-layout .number h2 {
    font-size: 20px;
  }
  .square-layout .number span {
    font-size: 16px;
  }
}